### Method

# Gimp GroupLayer merge

since: 2.10.14

#### Declaration [src]

    GimpLayer*
    gimp_group_layer_merge (
      GimpGroupLayer* group_layer
    )

#### Description [src]

Merge the passed group layer’s layers into one normal layer.

This procedure combines the layers of the passed group layer into a single normal layer, replacing the group. The group layer is expected to be attached to an image.

Available since: 2.10.14

#### Return value

Type: `GimpLayer`

The resulting layer.

The returned data is owned by the instance.